/* layout */
.outer_container.boxed {
	width:1220px;
}
body {
	min-width:1200px; /* if responsive layout is disabled */
}
.container, .breadcrumb, #menu, .header_right {
	max-width:1170px;
}
#home-top-left .wrapper, #home-top-right .wrapper {
	width:360px;
}
.header_main .search input {
	width: 240px;
}
.header_main .logo {
	/*line-height:105px;*/
}
/* Product carousels */
.box-product.carousel > div {
	padding:5px 10px 0px 10px;
	width: 196px; /* 6 columns as default */
}
.grid-3 .box-product.carousel > div {width:393px;}
#column-left + .grid-3 .box-product.carousel > div, #column-right + .grid-3 .box-product.carousel > div {width:303px;}
.grid-4 .box-product.carousel > div {width:295px;}
#column-left + .grid-4 .box-product.carousel > div, #column-right + .grid-4 .box-product.carousel > div {width:227px;}
.grid-5 .box-product.carousel > div {width:236px;}
#column-left + .grid-5 .box-product.carousel > div, #column-right + .grid-5 .box-product.carousel > div {width:182px;}

/* Product list view */
.product-list .image, .product-list .image_hover {
	max-width:300px;	
}


@media only screen and (min-width: 1026px) and (max-width: 1239px) {
/* layout */
.outer_container.boxed {
	width:1040px;
}
body {
	min-width:1000px; /* if responsive layout is disabled */
}
.container, .breadcrumb, #menu, .header_right {
	max-width:980px;
}
.header3 .header_right {height:30px;line-height:30px;}
#home-top-left .wrapper, #home-top-right .wrapper {
	width:320px;
}
#menu > ul > li > a, #menu > ul > li.withsubs > a {
}
#menu > ul > li i {
    margin-left: 5px;
}
#menu > ul > li.custom_block .menu_drop_down {
	max-width:980px !important;
}
.shortcut .shortcut_heading .total {
	display:none;
}
.header3 .shortcuts_wrapper {
	margin-left:50px;
}
.box.newsletter.boxed .inner .heading {
	font-size:26px;
}
/* Product page */ 

.product-info .image, .mousetrap, .image-additional {
	max-width: 300px !important;
}
.product-info .right  {
	margin-left: 300px !important;
}
.product-info > .custom_right_column .brand {
	margin-bottom:25px;
}
/* Product carousels */
.box-product.carousel > div {
	padding:5px 10px 0px 10px;
	width: 192px; 
}
/* Product list view */
.product-list .image, .product-list .image_hover {
	max-width:230px;	
}

}
@media only screen and (max-width: 1025px){

}
/*
@media only screen and (max-width: 1025px) and (min-width: 768px) {
#column-left + .grid4 .product-grid .item, #column-left + #content .grid4 .product-grid .item {width:49.6% !important;}
}
@media only screen and (max-width: 777px) and (min-width: 630px){
.grid5 .product-grid .item, .grid4 .product-grid .item, .grid3 .product-grid .item{width:33% !important;}
}
@media only screen and (max-width: 767px){
	.grid5 .product-grid .item, .grid4 .product-grid .item, .grid3 .product-grid .item{width:49.5% !important;}
}*/
@media only screen and (max-width: 767px){
	.rich_banner .banner_column6, .rich_banner .banner_column5, .rich_banner .banner_column4 {width:50% !important;padding:5px 5px;float:left !important;display:inline !important;}
	.rich_banner .image, .rich_banner .html{margin-bottom:0px !important;}
}
@media only screen and (max-width: 515px){
	.header_top_line .search{display:none;}
}
@media only screen and (max-width: 449px){
	.grid5 .product-grid .item, .grid4 .product-grid .item, .grid3 .product-grid .item, .category-grid.grid3 .item{
	width:50% !important;}
	.product-grid.carousel .item {width:100% !important;}
	.grid5 .product-grid .testimonial, .grid4 .product-grid .testimonial, .grid3 .product-grid .testimonial{ width:100% !important;}
	.rich_banner .banner_column6, .rich_banner .banner_column5 {width:100%;padding:0;float:none;text-align:center;display:inline-block;}
}